.bg-index {
	background-image : url(../images/bg_index.jpg);
	background-color : #D1A054;
}
.bg-all {
	background-image : url(../images/bg_all.jpg);
	background-color : #FDD57E;
	}
.bg-in {
	background-image : url(../images/bg_in.jpg);
	background-color : #FEECBA;
	background-attachment : fixed;
	scrollbar-3dlight-color : #FAB601;
	scrollbar-arrow-color : White;
	scrollbar-base-color : #FEC11F;
	scrollbar-darkshadow-color : #FEC732;
	scrollbar-highlight-color : #FEECBA;
	scrollbar-shadow-color : #FEECBA;
}
.menu {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : Black;
	text-decoration : none;
}
a.menu:hover {
	color : #C3492E;
}
.news {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #990000;
}
.adress {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : Black;
	text-decoration : none;
}
a.adress:hover {
	color : #C3492E;
}
.forma-gorod {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : Black;
	text-decoration : none;
	background-color : #FBE481;
	height : 23px;
	width : 123px;
}
.text-table-yellow {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : Black;
	text-decoration : none;
	font-weight : bold;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
	background-color : #1E90FF;
}
.text-table-black {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : Black;
	text-decoration : none;
}
.table-main {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	color : #996633;
	padding-bottom : 4px;
	padding-left : 4px;
	padding-right : 4px;
	padding-top : 4px;
	background-color : #E0A80A;
	font-weight : bold;
}
.table-ceny1 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : Black;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
	background-color : #E0A80A;
}
.table-ceny2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : Black;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
	background-color : #D99505;
}
.table-red {
	background-color : #FF3600;
	border-bottom-color : #FFD28F;
	border-left-color : #FFD28F;
	border-right-color : #FFD28F;
	border-top-color : #FFD28F;
	border-bottom-style : solid;
	border-left-style : solid;
	border-right-style : solid;
	border-top-style : solid;
	border-bottom-width : 2px;
	border-left-width : 2px;
	border-right-width : 2px;
	border-top-width : 2px;
}
.table-kalender {
	border-bottom-color : #A72D00;
	border-left-color : #A72D00;
	border-right-color : #A72D00;
	border-top-color : #A72D00;
	border-bottom-style : solid;
	border-left-style : solid;
	border-right-style : solid;
	border-top-style : solid;
	border-bottom-width : 2px;
	border-left-width : 2px;
	border-right-width : 2px;
	border-top-width : 2px;
}
.table-titl {
	background-color : #98CB32;
	padding-bottom : 3px;
	padding-left : 3px;
	padding-right : 3px;
	padding-top : 3px;
	color : White;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
}
.table-col1-tur {
	background-color : #F7ECB6;
}
.table-col1-riga {
	background-color : #FFA32F;
}
.table-col2-riga {
	background-color : #FE970A;
}
.table-col1-helsinki {
	background-color : #AEC4AD;
}
.table-col2-helsinki {
	background-color : #AFB985;
}
.table-col1-gory {
	background-color : #CBA1AD;
}
.table-col2-gory {
	background-color : #C99588;
}
.table-col1-tallinn {
	background-color : #D1F12E;
}
.table-col2-tallinn {
	background-color : #D1E50A;
}
.table-col1-individ {
	background-color : #FFA171;
}
.table-col2-individ {
	background-color : #FF944C;
}
.table-col2-tur {
	background-color : #F2DE97;
}
.table-col1 {
	background-color : #FFD922;
}
.table-col2 {
	background-color : #FFC300;
}
#table-col-titl {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9px;
	color : Black;
	padding-bottom : 3px;
	padding-left : 3px;
	padding-right : 3px;
	padding-top : 3px;
}
#table-col-hit {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : Black;
	padding-bottom : 3px;
	padding-left : 3px;
	padding-right : 3px;
	padding-top : 3px;
	font-weight : bold;
	background-color : #FFF43C;
}
#table-col-tur {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : Black;
	padding-bottom : 3px;
	padding-left : 3px;
	padding-right : 3px;
	padding-top : 3px;
}
A {
	color : Black;
	text-decoration : none;
}
A:hover {
	color : #C3492E;
}
.menu-strana-table {
	margin-right : 5px;
	margin-bottom : 5px;
}
.menu-strana {
	background-color : #EFCF33;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
	color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	text-decoration : none;
}
.menu-inactive {
	background-color : #EFCF33;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
	color : #CC9933;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	text-decoration : none;
}
.menu-admin {
	background-color : #EFCF33;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
	color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	text-decoration : none;
	height: 20px;
	border: 1px solid;
}
.text-j {
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-align : justify;
	padding-right : 5px;
	padding-bottom : 5px;
}
.text-n {
	color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
}
.text-novinka {
	color : #FFD922;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
}
.text-n-big {
	color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
}
h1, h2, h3, h4, h5, h6 {
	font-family : Arial, Helvetica, sans-serif;
	color : Black;
}
.table-none {
	background-color : transparent;
	border-left-width : 0px;
	border-right-width : 0px;
}
.table-ceny-yellow {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : Black;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
	background-color : #FFFF00;
}
.table-ceny-osnov {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : Black;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
	background-color : #FFFFA8;
}
.table-ceny-vylet {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : Black;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
	background-color : #E7B719;
}
.table-ceny-deti {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : Black;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
	background-color : #32CD32;
}
.table-ceny-skidki {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : Black;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
	background-color : #A8E5A8;
}
.table-ceny-ctrana {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : Black;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
	background-color : #EFCF33;
}
.text-turkey-rates-table1 {
	color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	background-color : #FFD922;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}
.text-turkey-rates-table2 {
	color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	background-color : #FFC300;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}
.table-turkey-rates-titl {
	background-color : #98CB32;
	padding-bottom : 3px;
	padding-left : 3px;
	padding-right : 3px;
	padding-top : 3px;
	color : White;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
}
.text-grafik-table1 {
	color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	background-color : #FFD922;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}
.text-grafik-table2 {
	color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	background-color : #FFC300;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}
.table-grafik-titl {
	background-color : #999933;
	padding-bottom : 3px;
	padding-left : 3px;
	padding-right : 3px;
	padding-top : 3px;
	color : White;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
}.table-grafik-title2 { background-color : #CCCC00; padding-bottom : 3px; padding-left : 3px; padding-right : 3px; padding-top : 3px; color : White; font-family : Arial, Helvetica, sans-serif; font-size : 11px; }
.table-grafik-title3 { background-color : #FFCC33; padding-bottom : 3px; padding-left : 3px; padding-right : 3px; padding-top : 3px; color : #FFFFFF; font-family : Arial, Helvetica, sans-serif; font-size : 11px; }
.newsBIG { font-family : Arial, Helvetica, sans-serif; font-size : 15px; color : #990000; ; font-weight: bold}
.BIG { font-family : Arial, Helvetica, sans-serif; font-size : 24px; color : #990000; ; font-weight: bold}
.newsBlack { font-family : Arial, Helvetica, sans-serif; font-size : 12px; color : #333333; ; text-align: justify}
.table-turkey-rates-titlCopy { background-color : #006600; padding-bottom : 3px; padding-left : 3px; padding-right : 3px; padding-top : 3px; color : White; font-family : Arial, Helvetica, sans-serif; font-size : 13px; }
.newsBOLD { font-family : Arial, Helvetica, sans-serif; font-size : 13px; color : #000000; ; font-weight: bolder}
.newsLINK { font-family : Arial, Helvetica, sans-serif; font-size : 14px; color : #CC3300; ; font-weight: bold; font-style: normal; text-decoration: underline}
.newsSMALL { font-family : Arial, Helvetica, sans-serif; font-size : 9px; color : #333333; }
.text-grafik-table1Copy { color : Black; font-family : Arial, Helvetica, sans-serif; font-size : 11px; background-color : #FFFF00; padding-bottom : 2px; padding-left : 2px; padding-right : 2px; padding-top : 2px; }
.text-grafik-table2Copy { color : Black; font-family : Arial, Helvetica, sans-serif; font-size : 11px; background-color : #FFCC99; padding-bottom : 2px; padding-left : 2px; padding-right : 2px; padding-top : 2px; }
.text-grafik-table2green { color : Black; font-family : Arial, Helvetica, sans-serif; font-size : 11px; background-color : #CCFFCC; padding-bottom : 2px; padding-left : 2px; padding-right : 2px; padding-top : 2px; }
.text-grafik-table1yellow { color : Black; font-family : Arial, Helvetica, sans-serif; font-size : 11px; background-color : #FFFF00; padding-bottom : 2px; padding-left : 2px; padding-right : 2px; padding-top : 2px; }
.table-turkey-rates-titlCopyII { background-color : #006600; padding-bottom : 3px; padding-left : 3px; padding-right : 3px; padding-top : 3px; color : #FFFF00; font-family : Arial, Helvetica, sans-serif; font-size : 13px; }
